 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Untitled-8.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  margin: 275px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 161px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 52px;
    margin-right: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 88px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 67px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 638px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin: 46px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 388px;
  grid-gap: 10px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 30px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  margin: 30px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 735px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-tabs-1 {
  min-height: 406px;
  margin: 60px auto 60px 0;
}

.u-section-3 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-3 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-3 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-3 .u-tab-item-4 {
  margin-bottom: 0;
}

.u-section-3 .u-tab-link-4 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-3 .u-tab-pane-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-3 .u-text-1 {
  line-height: 1.8;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-3 .u-table-1 {
  margin: 30px auto -30px 0;
}

.u-section-3 .u-tab-pane-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 25px;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  margin: 0;
}

.u-section-3 .u-tab-pane-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 25px;
}

.u-section-3 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-3 .u-btn-1 {
  margin-left: 0;
  margin-right: 0;
  border-style: solid;
  text-transform: uppercase;
}

.u-section-3 .u-tab-pane-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 25px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-tabs-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    line-height: 28.8px;
  }

  .u-section-3 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 236px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 40px auto 40px 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 8px));
  min-height: 156px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-image-1 {
  height: 70px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-4 .u-image-2 {
  height: 70px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-4 .u-image-3 {
  height: 70px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-4 .u-image-4 {
  height: 70px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-4 .u-image-5 {
  height: 70px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-4 .u-list-1 {
    width: 472px;
    margin: 50px auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    width: 193px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    width: 193px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    width: 193px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    width: 193px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    width: 193px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 702px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 31px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 467px;
  grid-gap: 10px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 111px;
  height: 111px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  margin: 20px 1px 0;
}

.u-section-5 .u-text-4 {
  width: 193px;
  margin: 20px auto 0;
}

.u-section-5 .u-text-5 {
  width: 206px;
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  width: 111px;
  height: 111px;
  margin: 0 auto;
}

.u-section-5 .u-text-6 {
  margin: 20px 1px 0;
}

.u-section-5 .u-text-7 {
  width: 193px;
  margin: 20px auto 0;
}

.u-section-5 .u-text-8 {
  width: 206px;
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  width: 111px;
  height: 111px;
  margin: 0 auto;
}

.u-section-5 .u-text-9 {
  margin: 20px 1px 0;
}

.u-section-5 .u-text-10 {
  width: 193px;
  margin: 20px auto 0;
}

.u-section-5 .u-text-11 {
  width: 206px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-5 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1120px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    width: 340px;
  }
}